/* 菜单当前项高亮 */
#menu li:nth-child(7) a {
	color: #51f0c1;
}

#menu li:nth-child(7)::before {
	bottom: 0px;
}

.container {
	max-width: 1200px;
	margin: 100px auto 0;
	padding: 30px;
}

.header {
	text-align: center;
	margin-bottom: 40px;
}

.header h1 {
	color: #2c3e50;
	font-size: 36px;
	margin-bottom: 10px;
}

.header p {
	color: #7f8c8d;
	font-size: 18px;
}

.section {
	background-color: white;
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 8px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.section:hover {
	transform: translateY(-5px);
	box-shadow: 0 15px 40px var(--shadow-color);
}

.section h2 {
	color: #46cfa7;
	font-size: 28px;
	margin-bottom: 20px;
	border-bottom: 3px solid #46cfa7;
	display: inline-block;
}

.place-card {
	display: flex;
	margin: 20px 0;
	align-items: center;
	gap: 30px;
}

.section:hover {
	transform: translateY(-5px);
	box-shadow: 0 15px 40px var(--shadow-color);
}

.place-card img {
	width: 300px;
	height: 200px;
	object-fit: cover;
	border-radius: 6px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.place-info h3 {
	color: #2c3e50;
	font-size: 22px;
	margin-bottom: 10px;
}

.place-info p {
	color: #555;
	line-height: 1.6;
}

.tag {
	display: inline-block;
	background-color:#eafffb;
	color: #46cfa7;
	padding: 4px 12px;
	border-radius: 20px;
	font-size: 14px;
	margin-right: 8px;
	margin-top: 8px;
}